
<div style="padding-top: 20px; padding-bottom: 20px;">
  <% if @assignments.present? %>
    <table border="1" >
      <tbody>
        <tr>
          <th>Test Name</th>
          <th>Completed Date</th>
        </tr>
        <% @assignments.each do |assignment| %>
          <tr>
            <td><%= link_to assignment.test.name, show_reviewed_test_user_assignment_path(assignment) %> </td>
            <td><%= assignment.end_time.strftime("%d-%m-%Y") %></td>
          </tr>
        <% end %>
      </tbody>
    </table>
    <% else %>
    <div style="text-align: center; background-color: #eee; padding-top: 15px;">
      You have not taken any test
      <br />
      <br />
    </div>
  <% end %>
</div>


